Subject: Ietf standard support by ISC Reference Code

From: "Dhiraj Kant Dhiraj" <[email-masked]>
Date: Fri, 18 May 2001 09:19:04 -0600

I have one query regarding the standard (IETF) supported by the isc Code. Can any body help me to find this out. 

Does these RFC and draft are supported by ISC dhcpv3 or not

RFC 2131 (DHCP protocol)
RFC 2132 (DHCP options)
RFC 2241 (NDS)
RFC 2242 (Netware/IP)
RFC 2485 (User Authentication Protocol)
RFC 2489 (Stateless AutoConfiguration)
RFC 2610 (SLP option)
RFC 2936 ( Name Server Selection Option )
RFC 3004 ( User Class Option )
RFC 3011 ( IPv4 Subnet Selection Option )
RFC 3046 ( Relay Agent Information option )
RFC 3074 ( Laod Balancing )

draft-ietf-dhc-fialover protocol
draft-ietf-dhc-dhcp-dns-X.txt
draft-ietf-dhc-ddns-resolution-X.txt
draft-ietf-dhc-authentication.X.txt
draft-ietf-dhc-options-cont-01.txt

Regards
dhiraj